@charset "utf-8";
/* CONNECT CUSTOM CSS */

/**************************************** Default ****************************************/
#connect-container * {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}

#connect-container h2 strong,
#connect-container h3 strong,
#connect-container h4 strong{
	font-family: centrale_sans_bold;
	font-weight: bold;
}

#connect-container h3,
#connect-container li,
#connect-container p {
	font-family: centrale_sans_regular; 
    font-weight: normal;
}

#connect-container h2,
#connect-container h4{
	font-family:centrale_sans_light; 
    font-weight:lighter;
}

/**************************************** Section 1 ****************************************/
#connect-section-1 {
	height: 650px;
	background: url(../images/bg_section1.jpg) center top no-repeat;
}

		#connect-section-1 .row-1 h1{
			background: url(../images/logo_philips.png) center center no-repeat;
			width: 157px;
			height: 0;
			padding-top: 75px;
			overflow: hidden;
			margin-left: 8px;
		}
		
		#connect-section-1 .row-2 h2{
			width: auto;
			height: auto;
			color: #00548f;
			text-align: left;
			margin-top: 50px;
			margin-left: 22px;
			font-size: 26px;
			text-transform: uppercase;
		}
		
		#connect-section-1 .row-2 h3{
			width: auto;
			height: auto;
			color: #fff;
			text-align: left;
			margin-top: 15px;
			margin-left: 22px;
			font-size: 24px;
			line-height: 23px;
		}
		
		#connect-section-1 .row-3 h4{
			background: url(../images/experimente.png) center center no-repeat;
			width: 155px;
			height: 0;
			padding-top: 155px;
			overflow: hidden;
			margin-top: 38px;
			margin-left: 17px;
		}
		
		#connect-section-1 .row-3 #texto_uso{
			width: 29%;
			height: auto;
			color: #fff;
			text-align: left;
			margin-top: 17px;
			margin-left: 173px;
			font-size: 15px;
			line-height: 16px;
		}
		
		#connect-section-1 .row-3 #texto_adptacao{
			width: 38%;
			height: auto;
			color: #fff;
			text-align: left;
			margin-top: 52px;
			margin-left: 95px;
			font-size: 15px;
			line-height: 16px;
		}
		
		#connect-section-1 .row-4 h4{
			width: auto;
			height: auto;
			color: #fff;
			text-align: left;
			margin-top: 26px;
			margin-left: 22px;
			font-size: 18px;
		}
		
		#connect-section-1 .row-4 p{
			width: 49%;
			height: auto;
			color: #fff;
			text-align: left;
			margin-top: 18px;
			margin-left: 22px;
			font-size: 14px;
			line-height: 16px;
		}
		
/**************************************** Section 2 ****************************************/
#connect-section-2 {
	height: 650px;
	background: url(../images/bg_section2.jpg) center top no-repeat;
}

	#connect-section-2 .row-1{
		height: 475px;	
	}

		#connect-section-2 .row-1 .connect-col-4 h4{
			width: auto;
			height: auto;
			color: #fff;
			text-align: center;
			margin-top: 195px;
			text-transform: uppercase;
			font-size: 15px;
		}
		
		#connect-section-2 .row-1 .connect-col-4 p{
			width: 70%;
			height: auto;
			color: #c5c5c5;
			text-align: left;
			margin-top: 13px;
			margin-left: 35px;
			font-size: 15px;
		}
		
		#connect-section-2 .row-1 .connect-col-8 h4{
			width: 33.5%;
			height: auto;
			color: #fff;
			text-align: center;
			margin-top: 195px;
			text-transform: uppercase;
			font-size: 15px;
		}
		
		#connect-section-2 .row-1 .connect-col-8 p{
			width: 35%;
			height: auto;
			color: #c5c5c5;
			text-align: left;
			margin-top: 28px;
			margin-left: 1px;
			font-size: 15px;
		}
		
		#connect-section-2 .row-2 h4{
			width: auto;
			height: auto;
			color: #fff;
			text-align: left;
			margin-top: 20px;
			margin-left: 230px;
			text-transform: uppercase;
			font-size: 15px;
		}
		
		#connect-section-2 .row-2 p{
			width: 54%;
			height: auto;
			color: #c5c5c5;
			text-align: left;
			margin-top: 10px;
			margin-left: 230px;
			font-size: 15px;
		}
	
/**************************************** Section 3 ****************************************/
#connect-section-3 {
	height: 650px;
	background: url(../images/bg_section3.jpg) center top no-repeat;
}

		#connect-section-3 .row-1 h4{
			width: auto;
			height: auto;
			color: #fff;
			text-align: center;
			margin-top: 58px;
			margin-left: 50px;
			text-transform: uppercase;
			font-size: 23px;
		}
		
		#connect-section-3 .row-1 p{
			width: auto;
			height: auto;
			color: #fff;
			text-align: center;
			margin-top: 5px;
			margin-left: 55px;
			font-size: 14px;
			word-spacing: -2px;
		}
		
		#connect-section-3 .row-2 h4{
			width: auto;
			height: auto;
			color: #51ceec;
			text-align: left;
			margin-top: 80px;
			margin-left: 265px;
			text-transform: uppercase;
			font-size: 20px;
		}
		
		#connect-section-3 .row-3 h4{
			width: auto;
			height: auto;
			color: #51ceec;
			text-align: left;
			margin-top: 145px;
			margin-left: 225px;
			text-transform: uppercase;
			font-size: 23px;
		}
		
		#connect-section-3 .row-3 p{
			width: 41%;
			height: auto;
			color: #fff;
			text-align: left;
			margin-top: 13px;
			margin-left: 225px;
			font-size: 15px;
		}

/**************************************** Section 4 ****************************************/
#connect-section-4 {
	height: 650px;
	background: url(../images/bg_section4.jpg) center top no-repeat;
}

	#connect-section-4 .row-1{
		height: 240px;
	}
	
		#connect-section-4 .row-1 h4{
			width: auto;
			height: auto;
			color: #51ceec;
			text-align: left;
			margin-top: 138px;
			margin-left: 155px;
			text-transform: uppercase;
			font-size: 21px;
		}
		
		#connect-section-4 .row-1 p{
			width: 59%;
			height: auto;
			color: #fff;
			text-align: left;
			margin-top: 7px;
			margin-left: 155px;
			font-size: 14px;
		}
		
	#connect-section-4 .row-2{
		height: 182px;
	}
		
		#connect-section-4 .row-2 h4{
			width: auto;
			height: auto;
			color: #51ceec;
			text-align: left;
			margin-top: 60px;
			margin-left: 155px;
			text-transform: uppercase;
			font-size: 21px;
		}
		
		#connect-section-4 .row-2 p{
			width: 56%;
			height: auto;
			color: #fff;
			text-align: left;
			margin-top: 7px;
			margin-left: 155px;
			font-size: 14px;
		}
		
		#connect-section-4 .row-3 h4{
			width: auto;
			height: auto;
			color: #51ceec;
			text-align: left;
			margin-top: 20px;
			margin-left: 155px;
			text-transform: uppercase;
			font-size: 21px;
		}
		
/**************************************** Section 5 ****************************************/
#connect-section-5 {
	height: 657px;
	background: url(../images/bg_section5.jpg) center top no-repeat;
}

		#connect-section-5 .row-1 .connect-col-5 h4{
			width: auto;
			height: auto;
			color: #fff;
			text-align: left;
			margin-top: 105px;
			margin-left: 25px;
			font-size: 25px;
			text-transform: uppercase;
		}
		
		#connect-section-5 .row-1 .connect-col-7 h4{
			width: auto;
			height: auto;
			color: #00f0ff;
			text-align: left;
			margin-top: 105px;
			margin-left: 15px;
			font-size: 25px;
			text-transform: uppercase;
		}
		
		#connect-section-5 .row-2 ul{
			width: auto;
			height: auto;
			margin-left: 25px;
			margin-top: 55px;
		}
		
			#connect-section-5 .row-2 ul li{
				width: auto;
				height: auto;
				margin-bottom: 20px;
				color: #fff;
				font-size: 15px;
			}
			
			#connect-section-5 .row-2 ul #margin_left_modelo{
				margin-top: -18px;
				margin-left: 15px;
			}

/**************************************** Connect Font-face ****************************************/

/*    centrale sans     */
@font-face {
	font-family: "centrale_sans_bold";
	src: url("fonts/centrale_sans_bold.eot");
	src: url("fonts/centrale_sans_bold.eot") format('embedded-opentype'), 
		 url("fonts/centrale_sans_bold.woff") format("woff"), 
		 url("fonts/centrale_sans_bold.ttf") format("truetype"), 
		 url("fonts/centrale_sans_bold.svg#centrale_sans_bold") format("svg");
	font-weight: bold;
	font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face { font-family: "centrale_sans_bold"; src: url("fonts/centrale_sans_bold.svg#centrale_sans_bold") format("svg"); font-weight: bold;}
}

@font-face {
	font-family: "centrale_sans_regular";
	src: url("fonts/centrale_sans_regular.eot");
	src: url("fonts/centrale_sans_regular.eot") format('embedded-opentype'), 
		 url("fonts/centrale_sans_regular.woff") format("woff"), 
		 url("fonts/centrale_sans_regular.ttf") format("truetype"), 
		 url("fonts/centrale_sans_regular.svg#centrale_sans_regular") format("svg");
	font-weight: normal;
	font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face { font-family: "centrale_sans_regular"; src: url("fonts/centrale_sans_regular.svg#centrale_sans_regular") format("svg"); font-weight: normal;}
}

@font-face {
	font-family: "centrale_sans_light";
	src: url("fonts/centrale_sans_light.eot");
	src: url("fonts/centrale_sans_light.eot") format('embedded-opentype'), 
		 url("fonts/centrale_sans_light.woff") format("woff"), 
		 url("fonts/centrale_sans_light.ttf") format("truetype"), 
		 url("fonts/centrale_sans_light.svg#centrale_sans_regular") format("svg");
	font-weight: lighter;
	font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face { font-family: "centrale_sans_light"; src: url("fonts/centrale_sans_light.svg#centrale_sans_light") format("svg"); font-weight: lighter;}
}
